Forum Discussion

TheSkymanDC's avatar
10 years ago

Unable to install BE 2014 agent

We have upgraded to BE 2014 and SP1 and are unable to install the latest agents.  The backups still run but they complain about the agent being out of date. When we attempt to push the agent it re...
  • pkh's avatar
    10 years ago

    See this document for a solution.

    http://www.symantec.com/docs/TECH218124